'textbox modify
'   设置修改标志，修改标志是表示一个文本框是否被修改。文本框内容的变化后设置此标志。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   nFlagValue:  %true 表示文本已被修改， %FALSE 表示它没被修改。

'   Returns:     如果文本框的内容已被修改返回 %TRUE 否则，它将返回 %FALSE。
Function FF_TextBox_SetModify (ByVal hWndControl as HWnd, _
                               ByVal nFlagValue as Long) as Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
         Function = SendMessageW(hWndControl, EM_SETMODIFY, nFlagValue, 0)
    End If  
    
End Function

